Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Status: CLOSED NOTABUG
Product: Beaker
Classification: Community
Component: web UI (Show other bugs)
0.5
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: Raymond Mancy
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-04 11:54 EDT by Andreas Schwab
Modified: 2014-12-07 20:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-06 19:34:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Schwab 2010-06-04 11:54:12 EDT
Timeout.
Comment 1 Raymond Mancy 2010-06-06 19:34:43 EDT
Worked fine for me. Went directly to the URL and also from the reserve workflow page. Both worked fine.

Note You need to log in before you can comment on or make changes to this bug.